Bug 140359 - Default size of Extent Volume Group dialog not practical
Summary: Default size of Extent Volume Group dialog not practical
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: system-config-lvm   
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Jim Parsons
QA Contact: Jim Parsons
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-22 16:20 UTC by Derek Anderson
Modified: 2009-04-16 23:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-23 19:31:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Anderson 2004-11-22 16:20:32 UTC
Description of problem:
Create a VG, navigate to its Physical View and click on the "Extend
Volume Group" button in the center pane.  The dialog that comes up is
only big enough (on my test system at least) to view one disk entity.
 Every time I do this task arc I end up making this dialog larger
before proceeding, so this is a Usability issue.  One that someone
else will probably end up complaining about as well.

Version-Release number of selected component (if applicable):
system-config-lvm-0.9.12-1.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jim Parsons 2004-11-22 22:59:30 UTC
Fixed @ 0.9.14-1.0

Comment 2 Derek Anderson 2004-11-23 19:31:24 UTC
Verified in system-config-lvm-0.9.17-1.0.


Note You need to log in before you can comment on or make changes to this bug.